/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Select,
Tag,
} from 'ant-design-vue'
import SdDraggable from '@/common/components/sd-draggable.vue'
import SdFormulaItem from '../sd-formula-item.vue'

Vue.use(Select)
Vue.use(Tag)

export default {
  SdDraggable,
  SdFormulaItem,
}
